<?xml version="1.0" encoding="utf-8" ?>
<!-- 自定义的模板, 具体数据存在user目录下 -->
<user>
    <group id="local" text="浏览本地" />
    <group id="album" text="相册" />
    <group id="bighead" text="大头贴" />
    <group id="poposhow" text="泡泡秀" />
</user>
